body {
    background-color: #000068;
    text-align: center;
    color: #ff8411;
    font-size: 1.1em;
    /* cursor: url('/images/point.png'), auto; */
}


.creationcontainer {
  overflow-y: scroll;
  overflow-x: hidden;
  position: fixed;
  top: 15%;
  right: 1%;
  width: 35%;
  height: 60%;
  background: rgba(0, 0, 0, 0.356);
  color: #fff;
  border-radius: 1rem;
  padding: 10px;
}

.roomcontainer {
    overflow-y: scroll;
    position: fixed;
    top: 15%;
    left: 1%;
    width: 35%;
    height: 60%;
    background: rgba(0, 0, 0, 0.356);
    color: #fff;
    border-radius: 1rem;
    padding: 10px;
}

  
  .roomcontainer > dl {
    margin: 0 0 1rem;
    display: grid;
    grid-template-columns: 0rem;
    align-items: center;
  }
  
  .roomcontainer dd {
    grid-column: 2;
    margin: 0;
    background-color: #615e5e;
    border: 0.2vw solid #8a8989;
    margin-bottom: 2vh;
    color:#e9e9e9;
  }

  .roomcontainer button {
    display: block;
    width: 100%;
    padding: 10px;
    background-color: #00000077;
    color: white;
    border: none;
    border-radius: 5px;
    /* cursor: url('/images/grab.png'), auto; */
  }
  
  button:hover {
    background-color: #00000000;
  }

  .creationcontainer label {
    display: block;
    margin-bottom: 8px;
  }

  .creationcontainer input, select {
    width: 95%;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 1.5em;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

  .creationcontainer input[type="range"] {
    width: 100%;
    height: 5px;
    background: #ddd;
    border-radius: 5px;
    margin: 10px 0;
  }

  .creationcontainer  input[type="range"]::-webkit-slider-thumb {
    width: 20px;
    height: 20px;
    background: #4CAF50;
    border-radius: 50%;
    cursor: pointer;
  }

  .creationcontainer input[type="range"]::-moz-range-thumb {
    width: 20px;
    height: 20px;
    background: #4CAF50;
    border-radius: 50%;
    cursor: pointer;
  }

  .creationcontainer .slider-value {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .creationcontainer button {
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
    border: none;
    font-size: 36px;
  }

  .creationcontainer button:hover {
    background-color: #00000000;
  }